.Normal div.logobox img {
background: white;
border-radius: 10px;
box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.15);
}

img {
max-width: auto;
}

.span3 img {
max-width: 100%;
}

table.staff td img {
max-width: inherit;
}
a:link, a:visited, a:active {
color: #A20000;
}

a.SkinObject:link, a.SkinObject:visited {
color: #E29F9F;
}
a.SkinObject:hover, a.SkinObject:active {
color: #fff;
}
